Répondu

Mise à jour obligatoire pour utiliser Deezer


mise à jour navigateur impossible car macos trop ancien (vieux macbook), deezer me prévient que je ne pourrais plus l'utiliser sans mettre à jour firefox, que faire ?
icon

Meilleure réponse par Lorie 1 février 2019, 17:06

@PAPABOUDHA63 @jb.marion Bonjour! Je m'excuse pour le délai de réponse.

Nous ne faisons pas cela pour vous embêter, cependant nous mettons régulièrement à jour notre application et au bout d'un certain temps, ces nouvelles mises à jour ne sont plus compatibles avec d'anciens systèmes.

Voici les versions du navigateur que vous devez installer afin d'avoir accès à Deezer:


Chrome - version 55 ou plus
Safari - version 10 ou plus
Firefox - version 54 ou plus
Edge - version 16 ou plus
Opera - version 42 ou plus
Vivaldi - version 1.6 ou plus


Note – Aucun version d'Internet Explorer ne supporte HTML5.

J'espère avoir pu vous éclairer; bonne journée ✨

Afficher l'original

10 commentaires

Bonjour,
Idem pour moi ! IOS 10.6.8 trop ancien pour mettre à jour Firefox et appli Deezer également incompatible !
On fait quoi ? on change d'ordi ? on arrête Deezer ?
Inadmissible !!!
Quelqu'un a une solution ?
Merci !
Niveau d'utilisateur 4
Badge +3
@PAPABOUDHA63 @jb.marion Bonjour! Je m'excuse pour le délai de réponse.

Nous ne faisons pas cela pour vous embêter, cependant nous mettons régulièrement à jour notre application et au bout d'un certain temps, ces nouvelles mises à jour ne sont plus compatibles avec d'anciens systèmes.

Voici les versions du navigateur que vous devez installer afin d'avoir accès à Deezer:


Chrome - version 55 ou plus
Safari - version 10 ou plus
Firefox - version 54 ou plus
Edge - version 16 ou plus
Opera - version 42 ou plus
Vivaldi - version 1.6 ou plus


Note – Aucun version d'Internet Explorer ne supporte HTML5.

J'espère avoir pu vous éclairer; bonne journée ✨
Exactement la même situation que PAPABOUDHA63
Mac OS 10.6.8 et pas d'intention d'en changer (mon IMac a 10 ans, fonctionne très bien et je ne veux pas risquer des miss à jours gourmandes). Donc seule solution aller voir Spotify.
Niveau d'utilisateur 4
Badge +3
Exactement la même situation que PAPABOUDHA63 Mac OS 10.6.8 et pas d'intention d'en changer (mon IMac a 10 ans, fonctionne très bien et je ne veux pas risquer des miss à jours gourmandes). Donc seule solution aller voir Spotify.
Coucou Patrick,

Normalement tu as la possibilité de mettre à jour ton navigateur afin de pouvoir continuer à utiliser Deezer sur ton MAC :)

Bonne journée! 🙂
Niveau d'utilisateur 7
Badge +7
@Patrick Charbit @PAPABOUDHA63 @jb.marion allez jeter un coup d'oeil sur cette page :
Old Apps Mac Browser
Bonsoir, j'ai Firefox 48.0.2 et donc ne peux mettre à jour sur mon ancien macbook.
merci Dajerling pour le lien Old Apps Mac Browser, mais je ne vois pas ce que je peux y trouver pour résoudre le problème ?

  • https:///members/patrick-charbit-60608 parle d'aller sur Spotify, n'y a t'il pas le même problème avec ce site ?
merci pour vos réponses, belle soirée à tous
Idem je vais être obligée de changer d'ordi !
Merci Deezer !
Bonjour,

Sur ce problème d'incompatibilité de Deezer avec les anciennes versions de Mac OS et navigateurs, nous resterons tous insatisfaits par la réponse assez désinvolte qui nous est faite. La sanction sera donc la même, à moins que Deezer ne réagisse rapidement et évite ainsi les conséquences négatives sur sa publicité.

Cordialement à tous.
Bonjour,
J'ai un vieil IMAC de salon qui me sert exclusivement à écouter Deezer et regarder des videos sur youtube. Je ne vais pas acheter un nouvel ordinateur pour un problème de logiciel (comparer le prix de l'abonnement et d'un ordinateur est vite vu). J'utilise également mon abonnement au bureau, et cela a été très bien commenté .

Alors comme d'autres, au revoir Deezer. Dommage, après 4 ans d'utilisation payante et je ne sais combien gratuite (je devais être un des premiers utilisateurs, avec les pubs) je vais aller voir ailleurs.

Sinon j'ai inventé une voiture super, mais elle ne roule que sur des routes vertes, il faut donc changer la couleur de toutes les routes...
Personne ne va acheter ma voiture ? Naaaannn, vous croyez ???

Deezer, il faut réagir là !!
Cordialement,
Bonjour,

Les mises à jour que vous spécifiez pour les navigateurs sont dépendantes des OS.
L'install de l'APP Deezer est elle aussi dépendante de l'OS.

Ce qui est admissible pour l'installation d'une APP, ne l'est pas pour une utilisation dans un navigateur.

Il est donc inadmissible de ne pas pouvoir continuer d'utiliser Deezer sous navigateur.

Commenter